Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6455 - libldap is missing, so amd won't run
Summary: libldap is missing, so amd won't run
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: am-utils
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 08:51 UTC by hermann.lauer
Modified: 2016-01-09 07:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-29 15:15:53 UTC


Attachments (Terms of Use)

Description hermann.lauer 1999-10-28 08:51:42 UTC
amd refuses to run because libldap is missing on my
system - looks like a packaging error, as a openldap
package is available, but is not required by am-utils.

Solution: update am-utils.spec

Comment 1 Bill Nottingham 1999-10-28 15:39:59 UTC
libldap.so.1 is in the requires for am-utils. Did you install
with --nodeps?

Comment 2 Bill Nottingham 1999-10-29 15:15:59 UTC
It's possible that something odd happened during the failed
upgrade; since the dependencies seem ok in the package, I'm
going to close this for now.

Comment 3 openshift-github-bot 2016-01-05 15:35:27 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/0bbe5cce819ba338ab2d253ec55244d7f2062663
Merge pull request #6534 from rhcarvalho/issue6455

Print more enlightening string if test fails

Comment 4 openshift-github-bot 2016-01-09 07:05:52 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/b72d11567d1c39f81e53625087f94517a3c6d9ef
Merge pull request #6578 from gabemontero/issue6455

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.